SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[times] AS

SELECT [client_db]
     , [employee_number]
     , [order_number]
     , [start_time]
     , [type]
--      , [order_positions]
     , [end_time]
     , [duration_minutes]
     , [exact_duration_seconds]

FROM [LOCOSOFT].[dbo].[times]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
